WOResourceURL(3)

NAME
WOResourceURL

SYNOPSIS
WOResourceURL { filename; framework; data; mimeType; key; otherTagString; }

VALIDATION
Exactly one of 'data' or 'filename' must be bound 'filename' must be bound when 'framework' is bound 'mimetype' must be bound when 'data' is bound

BINDINGS

filename
    The value of 'filename' refers to a resource which will be looked up using the WOResourceManager.

framework
    The value of 'framework' must be the name of a framework or bundle to be used for resource lookups.

data

mimeType
    Kind: MIME Types

key

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults